body{
margin-top: 5em;
font-family: calibri;
}

h1{
font-family: verdana;
font-size: 2em;
}

h2{
font-family: verdana;
font-size: 1.5em;
margin-left: 3%;
color: #ff9933;
}

p{
margin-bottom: 1.1em;
margin-left: 3%;
}

.ylapalkki{
left: 0%;
background: #386fc8;
color: black;
position: absolute;
height: 10%;
padding-top: 2em;
padding-bottom: 1em;
top: 0%;
width: 100%;
}

.logo{
margin-left: 1em;
}

.valikko{
font-family: verdana;
background: #386fc8;
color: black;
width: 20%;

float: right;
padding-top: 20%;
padding-bottom: 0.5%;
padding-right: 0.5em;
padding-left: 0.5em;
z-index: 3;

}

.taustakuva{
position: absolute;
top: 10%;
left: 0%;
background: #386fc8;
width: 100%;
}

.kuva{
width: 100%;
}

a {
  text-decoration:none;
}

a:link {
font-weight: bold;
color: #000000;
}  

a:visited {
 color: #000000;
}
i{
color: #7e623d  
}


.linkki{
text-decoration:none;
font-weight: bold;
color: #000000;
}

.tekstiosa{
padding-top: 20%;
margin-left: 5%;
margin-right: 20%;
}

.lista{
margin-left: 5.5%;
}